
/* .signup-form label {
    width: 20%!important;
} */
input.form-control.email-input {
    width: 56%!important;
    float: left!important;
    margin-top: 15px!important;
}
span.email-extension {
    width: 50%!important;
    margin-top: 15px!important;
}
.signup-email{
    width: 68%!important;
}
.signup-email-label{
    width: 32%!important;
}
.signup-email-div.signup-form.row.mb-3 {
    margin-top: 15px;
}
.col-sm-2 {
    
    width: 32%!important;
}
.col-sm-10 {
     width: 68%!important;
}
.row.top-margin-30 {
    margin-top: 30px;
}
#floatingPassword{
    height: 44px!important;
    padding: 10px!important;
}
 .form-floating>label{
    padding: 10px!important;
} 
.forgot-input {
    margin-top: 25px;
}
.search-sep {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
.submit-dashboard {
    padding-top: 30px;
}
.patient-search-form{
    padding-top: 20px;
}
h4.signup-title {
    padding-bottom: 20px;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .signup-email-label, .signup-form label{
        width: 100%!important;
    }
    .signup-email, .signup-form input {
        width: 100%!important;
    }
    .col-sm-10 {
        width: 100%!important;
    }
    .signup-title h4, .signin-title h4{
        font-size: 20px!important;
    }
}